#ifndef UTIL_H
#define UTIL_H

extern int rand_n(int n);
extern void sprintf_time_desc(char *dest, int maxlen_dest, char *desc);
extern void fprintf_time_desc(FILE * stream, char *desc);
extern void snprintf_format_monetaire(char *dest, int maxlen_dest,
                                      unsigned long along);
extern void print_format_monetaire(unsigned long along);
extern void printf_time_debut_programme();
extern void printf_time_fin_programme();
extern int recup_ul(char **pparam, unsigned long *pval);

#endif
/* UTIL_H */
